<TS language="hu" version="2.1">
<context>
    <name>AddressBookPage</name>
    <message>
        <source>Right-click to edit address or label</source>
        <translation>A cím vagy címke szerkeszteséhez kattintson a jobb gombbal</translation>
    </message>
    <message>
        <source>Create a new address</source>
        <translation>Új cím létrehozása</translation>
    </message>
    <message>
        <source>&amp;New</source>
        <translation>&amp;Új</translation>
    </message>
    <message>
        <source>Copy the currently selected address to the system clipboard</source>
        <translation>A kiválasztott cím másolása a vágólapra</translation>
    </message>
    <message>
        <source>&amp;Copy</source>
        <translation>&amp;Másolás</translation>
    </message>
    <message>
        <source>C&amp;lose</source>
        <translation>&amp;Bezárás</translation>
    </message>
    <message>
        <source>Delete the currently selected address from the list</source>
        <translation>Kiválasztott cím törlése a listából</translation>
    </message>
    <message>
        <source>Export the data in the current tab to a file</source>
        <translation>Jelenlegi nézet exportálása fájlba</translation>
    </message>
    <message>
        <source>&amp;Export</source>
        <translation>&amp;Exportálás</translation>
    </message>
    <message>
        <source>&amp;Delete</source>
        <translation>&amp;Törlés</translation>
    </message>
    </context>
<context>
    <name>AddressTableModel</name>
    </context>
<context>
    <name>AskPassphraseDialog</name>
    <message>
        <source>Passphrase Dialog</source>
        <translation>Jelszó párbeszédablak</translation>
    </message>
    <message>
        <source>Enter passphrase</source>
        <translation>Add meg a jelszót</translation>
    </message>
    <message>
        <source>New passphrase</source>
        <translation>Új jelszó</translation>
    </message>
    <message>
        <source>Repeat new passphrase</source>
        <translation>Új jelszó újra</translation>
    </message>
    </context>
<context>
    <name>BanTableModel</name>
    <message>
        <source>IP/Netmask</source>
        <translation>IP-cím/maszk</translation>
    </message>
    <message>
        <source>Banned Until</source>
        <translation>Kitiltás vége</translation>
    </message>
</context>
<context>
    <name>BitcoinGUI</name>
    <message>
        <source>Sign &amp;message...</source>
        <translation>Üzenet aláírása...</translation>
    </message>
    <message>
        <source>Synchronizing with network...</source>
        <translation>Szinkronizálás a hálózattal...</translation>
    </message>
    <message>
        <source>&amp;Overview</source>
        <translation>&amp;Áttekintés</translation>
    </message>
    <message>
        <source>Node</source>
        <translation>Csomópont</translation>
    </message>
    <message>
        <source>Show general overview of wallet</source>
        <translation>Tárca általános áttekintése</translation>
    </message>
    <message>
        <source>&amp;Transactions</source>
        <translation>&amp;Tranzakciók</translation>
    </message>
    <message>
        <source>Browse transaction history</source>
        <translation>Tranzakciós előzmények megtekintése</translation>
    </message>
    <message>
        <source>E&amp;xit</source>
        <translation>&amp;Kilépés</translation>
    </message>
    <message>
        <source>Quit application</source>
        <translation>Kilépés az alkalmazásból</translation>
    </message>
    <message>
        <source>&amp;About %1</source>
        <translation>&amp;A %1-ról</translation>
    </message>
    <message>
        <source>About &amp;Qt</source>
        <translation>A &amp;Qt-ról</translation>
    </message>
    <message>
        <source>Show information about Qt</source>
        <translation>Információk a Qt-ról</translation>
    </message>
    <message>
        <source>&amp;Options...</source>
        <translation>&amp;Opciók...</translation>
    </message>
    <message>
        <source>&amp;Encrypt Wallet...</source>
        <translation>Tárca &amp;titkosítása...</translation>
    </message>
    <message>
        <source>&amp;Backup Wallet...</source>
        <translation>&amp;Bisztonsági másolat készítése a Tárcáról</translation>
    </message>
    <message>
        <source>&amp;Change Passphrase...</source>
        <translation>Jelszó &amp;megváltoztatása...</translation>
    </message>
    <message>
        <source>&amp;Sending addresses...</source>
        <translation>&amp;Küldési címek...</translation>
    </message>
    <message>
        <source>&amp;Receiving addresses...</source>
        <translation>&amp;Fogadó címek...</translation>
    </message>
    <message>
        <source>Open &amp;URI...</source>
        <translation>&amp;URI azonosító megnyitása...</translation>
    </message>
    <message>
        <source>Reindexing blocks on disk...</source>
        <translation>Lemezen lévő blokkok újraindexelése...</translation>
    </message>
    <message>
        <source>Send coins to a banglacoin address</source>
        <translation>banglacoin küldése megadott címre</translation>
    </message>
    <message>
        <source>Backup wallet to another location</source>
        <translation>Biztonsági másolat készítése a tárcáról egy másik helyre</translation>
    </message>
    <message>
        <source>Change the passphrase used for wallet encryption</source>
        <translation>Tárca-titkosító jelszó megváltoztatása</translation>
    </message>
    <message>
        <source>&amp;Debug window</source>
        <translation>&amp;Debug ablak</translation>
    </message>
    <message>
        <source>Open debugging and diagnostic console</source>
        <translation>Hibakereső és diagnosztikai konzol megnyitása</translation>
    </message>
    <message>
        <source>&amp;Verify message...</source>
        <translation>Üzenet &amp;valódiságának ellenőrzése</translation>
    </message>
    <message>
        <source>banglacoin</source>
        <translation>banglacoin</translation>
    </message>
    <message>
        <source>Wallet</source>
        <translation>Tárca</translation>
    </message>
    <message>
        <source>&amp;Send</source>
        <translation>&amp;Küldés</translation>
    </message>
    <message>
        <source>&amp;Receive</source>
        <translation>&amp;Fogadás</translation>
    </message>
    <message>
        <source>&amp;Show / Hide</source>
        <translation>&amp;Mutat / Elrejt</translation>
    </message>
    <message>
        <source>Show or hide the main Window</source>
        <translation>Főablakot mutat/elrejt</translation>
    </message>
    <message>
        <source>Encrypt the private keys that belong to your wallet</source>
        <translation>A tárcádhoz tartozó privát kulcsok titkosítása</translation>
    </message>
    <message>
        <source>Sign messages with your banglacoin addresses to prove you own them</source>
        <translation>Üzenetek aláírása a banglacoin-címmeiddel, amivel bizonyítod, hogy a cím a sajátod</translation>
    </message>
    <message>
        <source>Verify messages to ensure they were signed with specified banglacoin addresses</source>
        <translation>Üzenetek ellenőrzése, hogy valóban a megjelölt banglacoin-címekkel vannak-e aláírva</translation>
    </message>
    <message>
        <source>&amp;File</source>
        <translation>&amp;Fájl</translation>
    </message>
    <message>
        <source>&amp;Settings</source>
        <translation>&amp;Beállítások</translation>
    </message>
    <message>
        <source>&amp;Help</source>
        <translation>&amp;Súgó</translation>
    </message>
    <message>
        <source>Tabs toolbar</source>
        <translation>Fül eszköztár</translation>
    </message>
    <message>
        <source>Request payments (generates QR codes and banglacoin: URIs)</source>
        <translation>Fizetési kérelem (QR-kódot és "banglacoin:" URI azonosítót hoz létre)</translation>
    </message>
    <message>
        <source>Show the list of used sending addresses and labels</source>
        <translation>A használt küldési címek és címkék megtekintése</translation>
    </message>
    <message>
        <source>Show the list of used receiving addresses and labels</source>
        <translation>A használt fogadó címek és címkék megtekintése</translation>
    </message>
    <message>
        <source>Open a banglacoin: URI or payment request</source>
        <translation>"banglacoin:" URI azonosító vagy fizetési kérelem megnyitása</translation>
    </message>
    <message>
        <source>&amp;Command-line options</source>
        <translation>Paran&amp;cssor kapcsolók</translation>
    </message>
    <message numerus="yes">
        <source>%n active connection(s) to banglacoin network</source>
        <translation><numerusform>%n aktív kapcsolat a banglacoin hálózathoz</numerusform><numerusform>%n aktív kapcsolat a banglacoin hálózathoz</numerusform></translation>
    </message>
    <message numerus="yes">
        <source>Processed %n block(s) of transaction history.</source>
        <translation><numerusform>%n blokk feldolgozva a tranzakció előzményből.</numerusform><numerusform>%n blokk feldolgozva a tranzakció előzményből.</numerusform></translation>
    </message>
    <message>
        <source>%1 behind</source>
        <translation>%1 lemaradás</translation>
    </message>
    <message>
        <source>Last received block was generated %1 ago.</source>
        <translation>Az utolsóként kapott blokk kora: %1.</translation>
    </message>
    <message>
        <source>Transactions after this will not yet be visible.</source>
        <translation>Ez utáni tranzakciók még nem lesznek láthatóak. </translation>
    </message>
    <message>
        <source>Error</source>
        <translation>Hiba</translation>
    </message>
    <message>
        <source>Warning</source>
        <translation>Figyelem</translation>
    </message>
    <message>
        <source>Information</source>
        <translation>Információ</translation>
    </message>
    <message>
        <source>Up to date</source>
        <translation>Naprakész</translation>
    </message>
    <message>
        <source>Catching up...</source>
        <translation>Frissítés...</translation>
    </message>
    <message>
        <source>Date: %1
</source>
        <translation>Dátum:  %1
</translation>
    </message>
    <message>
        <source>Amount: %1
</source>
        <translation>Összeg: %1
</translation>
    </message>
    <message>
        <source>Type: %1
</source>
        <translation>Típus: %1
</translation>
    </message>
    <message>
        <source>Label: %1
</source>
        <translation>Címke: %1
</translation>
    </message>
    <message>
        <source>Address: %1
</source>
        <translation>Cím: %1
</translation>
    </message>
    <message>
        <source>Sent transaction</source>
        <translation>Tranzakció elküldve.</translation>
    </message>
    <message>
        <source>Incoming transaction</source>
        <translation>Beérkező tranzakció</translation>
    </message>
    <message>
        <source>Wallet is &lt;b&gt;encrypted&lt;/b&gt; and currently &lt;b&gt;unlocked&lt;/b&gt;</source>
        <translation>A tárca &lt;b&gt;titkosítva&lt;/b&gt; és jelenleg &lt;b&gt;nyitva&lt;/b&gt;.</translation>
    </message>
    <message>
        <source>Wallet is &lt;b&gt;encrypted&lt;/b&gt; and currently &lt;b&gt;locked&lt;/b&gt;</source>
        <translation>Tárca &lt;b&gt;kódolva&lt;/b&gt; és jelenleg &lt;b&gt;zárva&lt;/b&gt;.</translation>
    </message>
    </context>
<context>
    <name>CoinControlDialog</name>
    <message>
        <source>Coin Selection</source>
        <translation>Érme Választás</translation>
    </message>
    <message>
        <source>Quantity:</source>
        <translation>Mennyiség:</translation>
    </message>
    <message>
        <source>Bytes:</source>
        <translation>Bájtok:</translation>
    </message>
    <message>
        <source>Amount:</source>
        <translation>Összeg:</translation>
    </message>
    <message>
        <source>Fee:</source>
        <translation>Díj:</translation>
    </message>
    <message>
        <source>Dust:</source>
        <translation>Por-határ:</translation>
    </message>
    <message>
        <source>After Fee:</source>
        <translation>Utólagos díj:</translation>
    </message>
    <message>
        <source>Change:</source>
        <translation>Visszajáró:</translation>
    </message>
    <message>
        <source>(un)select all</source>
        <translation>mindent kiválaszt/elvet</translation>
    </message>
    <message>
        <source>Tree mode</source>
        <translation>Fa nézet</translation>
    </message>
    <message>
        <source>List mode</source>
        <translation>Lista nézet</translation>
    </message>
    <message>
        <source>Amount</source>
        <translation>Összeg</translation>
    </message>
    <message>
        <source>Received with label</source>
        <translation>Címkével érkezett</translation>
    </message>
    <message>
        <source>Received with address</source>
        <translation>Címmel érkezett</translation>
    </message>
    <message>
        <source>Date</source>
        <translation>Dátum</translation>
    </message>
    <message>
        <source>Confirmations</source>
        <translation>Megerősítések</translation>
    </message>
    <message>
        <source>Confirmed</source>
        <translation>Megerősítve</translation>
    </message>
    </context>
<context>
    <name>EditAddressDialog</name>
    <message>
        <source>Edit Address</source>
        <translation>Cím szerkesztése</translation>
    </message>
    <message>
        <source>&amp;Label</source>
        <translation>Cím&amp;ke</translation>
    </message>
    <message>
        <source>The label associated with this address list entry</source>
        <translation>Ehhez a listaelemhez rendelt címke </translation>
    </message>
    <message>
        <source>The address associated with this address list entry. This can only be modified for sending addresses.</source>
        <translation>Ehhez a címlistaelemhez rendelt cím. Csak a küldő címek módosíthatók.</translation>
    </message>
    <message>
        <source>&amp;Address</source>
        <translation>&amp;Cím</translation>
    </message>
    </context>
<context>
    <name>FreespaceChecker</name>
    <message>
        <source>A new data directory will be created.</source>
        <translation>Új adatkönyvtár lesz létrehozva.</translation>
    </message>
    <message>
        <source>name</source>
        <translation>Név</translation>
    </message>
    <message>
        <source>Path already exists, and is not a directory.</source>
        <translation>Az elérési út létezik, de nem egy könyvtáré.</translation>
    </message>
    <message>
        <source>Cannot create data directory here.</source>
        <translation>Adatkönyvtár nem hozható itt létre.</translation>
    </message>
</context>
<context>
    <name>HelpMessageDialog</name>
    <message>
        <source>version</source>
        <translation>verzió</translation>
    </message>
    <message>
        <source>(%1-bit)</source>
        <translation>(%1-bit)</translation>
    </message>
    <message>
        <source>Command-line options</source>
        <translation>Parancssoros opciók</translation>
    </message>
    <message>
        <source>Usage:</source>
        <translation>Használat:</translation>
    </message>
    <message>
        <source>command-line options</source>
        <translation>parancssoros opciók</translation>
    </message>
    </context>
<context>
    <name>Intro</name>
    <message>
        <source>Welcome</source>
        <translation>Üdvözlünk</translation>
    </message>
    <message>
        <source>Use the default data directory</source>
        <translation>Az alapértelmezett adat könyvtár használata</translation>
    </message>
    <message>
        <source>Use a custom data directory:</source>
        <translation>Saját adatkönyvtár használata:</translation>
    </message>
    <message>
        <source>Error: Specified data directory "%1" cannot be created.</source>
        <translation>Hiba: A megadott "%1" adatkönyvtár nem hozható létre. </translation>
    </message>
    <message>
        <source>Error</source>
        <translation>Hiba</translation>
    </message>
    <message numerus="yes">
        <source>%n GB of free space available</source>
        <translation><numerusform>%n GB elérhető szabad hely</numerusform><numerusform>%n GB elérhető szabad hely</numerusform></translation>
    </message>
    </context>
<context>
    <name>ModalOverlay</name>
    <message>
        <source>Form</source>
        <translation>Űrlap</translation>
    </message>
    <message>
        <source>Last block time</source>
        <translation>Utolsó blokk ideje</translation>
    </message>
    <message>
        <source>Hide</source>
        <translation>Elrejtés</translation>
    </message>
    </context>
<context>
    <name>OpenURIDialog</name>
    <message>
        <source>Open URI</source>
        <translation>URI megnyitása</translation>
    </message>
    <message>
        <source>Open payment request from URI or file</source>
        <translation>Fizetési kérelem megnyitása URI azonosítóból vagy fájlból</translation>
    </message>
    <message>
        <source>URI:</source>
        <translation>URI:</translation>
    </message>
    <message>
        <source>Select payment request file</source>
        <translation>Fizetési kérelmi fájl kiválasztása</translation>
    </message>
    </context>
<context>
    <name>OptionsDialog</name>
    <message>
        <source>Options</source>
        <translation>Opciók</translation>
    </message>
    <message>
        <source>&amp;Main</source>
        <translation>&amp;Fő</translation>
    </message>
    <message>
        <source>Size of &amp;database cache</source>
        <translation>A&amp;datbázis gyorsítótár mérete</translation>
    </message>
    <message>
        <source>MB</source>
        <translation>MB</translation>
    </message>
    <message>
        <source>Accept connections from outside</source>
        <translation>Külső kapcsolatok elfogadása</translation>
    </message>
    <message>
        <source>Allow incoming connections</source>
        <translation>Bejövő kapcsolatok engedélyezése</translation>
    </message>
    <message>
        <source>IP address of the proxy (e.g. IPv4: 127.0.0.1 / IPv6: ::1)</source>
        <translation>A proxy IP címe (pl.: IPv4: 127.0.0.1 / IPv6: ::1)</translation>
    </message>
    <message>
        <source>Third party transaction URLs</source>
        <translation>Harmadik fél tranzakció URL-ek</translation>
    </message>
    <message>
        <source>Reset all client options to default.</source>
        <translation>Minden kliensbeállítás alapértelmezettre állítása.</translation>
    </message>
    <message>
        <source>&amp;Reset Options</source>
        <translation>Beállítások tö&amp;rlése</translation>
    </message>
    <message>
        <source>&amp;Network</source>
        <translation>&amp;Hálózat</translation>
    </message>
    <message>
        <source>W&amp;allet</source>
        <translation>T&amp;árca</translation>
    </message>
    <message>
        <source>Expert</source>
        <translation>Szakértő</translation>
    </message>
    <message>
        <source>Automatically open the banglacoin client port on the router. This only works when your router supports UPnP and it is enabled.</source>
        <translation>A banglacoin-kliens portjának automatikus megnyitása a routeren. Ez csak akkor működik, ha a routered támogatja az UPnP-t és az engedélyezve is van rajta.</translation>
    </message>
    <message>
        <source>Map port using &amp;UPnP</source>
        <translation>&amp;UPnP port-feltérképezés</translation>
    </message>
    <message>
        <source>Connect to the banglacoin network through a SOCKS5 proxy.</source>
        <translation>Csatlakozás a banglacoin hálózatához SOCKS5 proxyn keresztül</translation>
    </message>
    <message>
        <source>Proxy &amp;IP:</source>
        <translation>Proxy &amp;IP:</translation>
    </message>
    <message>
        <source>&amp;Port:</source>
        <translation>&amp;Port:</translation>
    </message>
    <message>
        <source>Port of the proxy (e.g. 9050)</source>
        <translation>Proxy portja (pl.: 9050)</translation>
    </message>
    <message>
        <source>IPv4</source>
        <translation>IPv4</translation>
    </message>
    <message>
        <source>IPv6</source>
        <translation>IPv6</translation>
    </message>
    <message>
        <source>Tor</source>
        <translation>Tor</translation>
    </message>
    <message>
        <source>&amp;Window</source>
        <translation>&amp;Ablak</translation>
    </message>
    <message>
        <source>Show only a tray icon after minimizing the window.</source>
        <translation>Kicsinyítés után csak eszköztár-ikont mutass</translation>
    </message>
    <message>
        <source>&amp;Minimize to the tray instead of the taskbar</source>
        <translation>&amp;Kicsinyítés a tálcára az eszköztár helyett</translation>
    </message>
    <message>
        <source>M&amp;inimize on close</source>
        <translation>K&amp;icsinyítés záráskor</translation>
    </message>
    <message>
        <source>&amp;Display</source>
        <translation>&amp;Megjelenítés</translation>
    </message>
    <message>
        <source>User Interface &amp;language:</source>
        <translation>Felhasználófelület nye&amp;lve:</translation>
    </message>
    <message>
        <source>&amp;Unit to show amounts in:</source>
        <translation>&amp;Mértékegység:</translation>
    </message>
    <message>
        <source>Choose the default subdivision unit to show in the interface and when sending coins.</source>
        <translation>Válaszd ki az interfészen és érmék küldésekor megjelenítendő alapértelmezett alegységet.</translation>
    </message>
    <message>
        <source>&amp;OK</source>
        <translation>&amp;OK</translation>
    </message>
    <message>
        <source>&amp;Cancel</source>
        <translation>Megszakítás</translation>
    </message>
    <message>
        <source>default</source>
        <translation>alapértelmezett</translation>
    </message>
    <message>
        <source>none</source>
        <translation>semmi</translation>
    </message>
    <message>
        <source>Confirm options reset</source>
        <translation>Beállítások törlésének jóváhagyása.</translation>
    </message>
    <message>
        <source>Client restart required to activate changes.</source>
        <translation>A változtatások aktiválásahoz újra kell indítani a klienst.</translation>
    </message>
    <message>
        <source>The supplied proxy address is invalid.</source>
        <translation>A megadott proxy cím nem érvényes.</translation>
    </message>
</context>
<context>
    <name>OverviewPage</name>
    <message>
        <source>Form</source>
        <translation>Űrlap</translation>
    </message>
    <message>
        <source>The displayed information may be out of date. Your wallet automatically synchronizes with the banglacoin network after a connection is established, but this process has not completed yet.</source>
        <translation>A kijelzett információ lehet, hogy elavult. A pénztárcája automatikusan szinkronizálja magát a banglacoin hálózattal miután a kapcsolat létrejön, de ez e folyamat még nem fejeződött be.</translation>
    </message>
    <message>
        <source>Watch-only:</source>
        <translation>Csak megfigyelés</translation>
    </message>
    <message>
        <source>Available:</source>
        <translation>Elérhető:</translation>
    </message>
    <message>
        <source>Your current spendable balance</source>
        <translation>Jelenlegi egyenleg</translation>
    </message>
    <message>
        <source>Pending:</source>
        <translation>Küldés:</translation>
    </message>
    <message>
        <source>Total of transactions that have yet to be confirmed, and do not yet count toward the spendable balance</source>
        <translation>Még megerősítésre váró, a jelenlegi egyenlegbe be nem számított tranzakciók</translation>
    </message>
    <message>
        <source>Immature:</source>
        <translation>Éretlen:</translation>
    </message>
    <message>
        <source>Mined balance that has not yet matured</source>
        <translation>Bányászott egyenleg amely még nem érett be.</translation>
    </message>
    <message>
        <source>Balances</source>
        <translation>Egyenlegek</translation>
    </message>
    <message>
        <source>Total:</source>
        <translation>Összesen:</translation>
    </message>
    <message>
        <source>Your current total balance</source>
        <translation>Aktuális egyenleged</translation>
    </message>
    <message>
        <source>Spendable:</source>
        <translation>Elkölthető:</translation>
    </message>
    <message>
        <source>Recent transactions</source>
        <translation>A legutóbbi tranzakciók</translation>
    </message>
    </context>
<context>
    <name>PaymentServer</name>
    </context>
<context>
    <name>PeerTableModel</name>
    <message>
        <source>User Agent</source>
        <translation>User Agent</translation>
    </message>
    </context>
<context>
    <name>QObject</name>
    <message>
        <source>Amount</source>
        <translation>Összeg</translation>
    </message>
    <message>
        <source>Enter a banglacoin address (e.g. %1)</source>
        <translation>Ad meg egy banglacoin címet (pl: %1)</translation>
    </message>
    <message>
        <source>%1 d</source>
        <translation>%1 n</translation>
    </message>
    <message>
        <source>%1 h</source>
        <translation>%1 ó</translation>
    </message>
    <message>
        <source>%1 m</source>
        <translation>%1 p</translation>
    </message>
    <message>
        <source>%1 s</source>
        <translation>%1 mp</translation>
    </message>
    <message>
        <source>None</source>
        <translation>Semmi</translation>
    </message>
    <message>
        <source>N/A</source>
        <translation>Nem elérhető</translation>
    </message>
    <message>
        <source>%1 ms</source>
        <translation>%1 ms</translation>
    </message>
    <message>
        <source>%1 and %2</source>
        <translation>%1 és %2</translation>
    </message>
    </context>
<context>
    <name>QObject::QObject</name>
    </context>
<context>
    <name>QRImageWidget</name>
    </context>
<context>
    <name>RPCConsole</name>
    <message>
        <source>N/A</source>
        <translation>Nem elérhető</translation>
    </message>
    <message>
        <source>Client version</source>
        <translation>Kliens verzió</translation>
    </message>
    <message>
        <source>&amp;Information</source>
        <translation>&amp;Információ</translation>
    </message>
    <message>
        <source>Debug window</source>
        <translation>Debug ablak</translation>
    </message>
    <message>
        <source>General</source>
        <translation>Általános</translation>
    </message>
    <message>
        <source>Using BerkeleyDB version</source>
        <translation>Használt BerkeleyDB verzió</translation>
    </message>
    <message>
        <source>Startup time</source>
        <translation>Bekapcsolás ideje</translation>
    </message>
    <message>
        <source>Network</source>
        <translation>Hálózat</translation>
    </message>
    <message>
        <source>Name</source>
        <translation>Név</translation>
    </message>
    <message>
        <source>Number of connections</source>
        <translation>Kapcsolatok száma</translation>
    </message>
    <message>
        <source>Block chain</source>
        <translation>Blokklánc</translation>
    </message>
    <message>
        <source>Current number of blocks</source>
        <translation>Aktuális blokkok száma</translation>
    </message>
    <message>
        <source>Memory usage</source>
        <translation>Memóriahasználat</translation>
    </message>
    <message>
        <source>Received</source>
        <translation>Fogadott</translation>
    </message>
    <message>
        <source>Sent</source>
        <translation>Küldött</translation>
    </message>
    <message>
        <source>&amp;Peers</source>
        <translation>&amp;Peerek</translation>
    </message>
    <message>
        <source>Banned peers</source>
        <translation>Kitiltott felek</translation>
    </message>
    <message>
        <source>Select a peer to view detailed information.</source>
        <translation>Peer kijelölése a részletes információkért</translation>
    </message>
    <message>
        <source>Version</source>
        <translation>Verzió</translation>
    </message>
    <message>
        <source>User Agent</source>
        <translation>User Agent</translation>
    </message>
    <message>
        <source>Services</source>
        <translation>Szolgáltatások</translation>
    </message>
    <message>
        <source>Connection Time</source>
        <translation>Csatlakozás ideje</translation>
    </message>
    <message>
        <source>Last Send</source>
        <translation>Legutóbbi küldés</translation>
    </message>
    <message>
        <source>Last Receive</source>
        <translation>Legutóbbi fogadás</translation>
    </message>
    <message>
        <source>Ping Time</source>
        <translation>Ping idő</translation>
    </message>
    <message>
        <source>Last block time</source>
        <translation>Utolsó blokk ideje</translation>
    </message>
    <message>
        <source>&amp;Open</source>
        <translation>&amp;Megnyitás</translation>
    </message>
    <message>
        <source>&amp;Console</source>
        <translation>&amp;Konzol</translation>
    </message>
    <message>
        <source>&amp;Network Traffic</source>
        <translation>&amp;Hálózati forgalom</translation>
    </message>
    <message>
        <source>&amp;Clear</source>
        <translation>&amp;Törlés</translation>
    </message>
    <message>
        <source>Totals</source>
        <translation>Összesen:</translation>
    </message>
    <message>
        <source>In:</source>
        <translation>Be:</translation>
    </message>
    <message>
        <source>Out:</source>
        <translation>Ki:</translation>
    </message>
    <message>
        <source>Debug log file</source>
        <translation>Debug naplófájl</translation>
    </message>
    <message>
        <source>Clear console</source>
        <translation>Konzol törlése</translation>
    </message>
    <message>
        <source>1 &amp;hour</source>
        <translation>1 &amp;óra</translation>
    </message>
    <message>
        <source>1 &amp;day</source>
        <translation>1 &amp;nap</translation>
    </message>
    <message>
        <source>1 &amp;week</source>
        <translation>1 &amp;hét</translation>
    </message>
    <message>
        <source>1 &amp;year</source>
        <translation>1 &amp;év</translation>
    </message>
    <message>
        <source>Use up and down arrows to navigate history, and &lt;b&gt;Ctrl-L&lt;/b&gt; to clear screen.</source>
        <translation>Navigálhat a fel és le nyilakkal, és &lt;b&gt;Ctrl-L&lt;/b&gt; -vel törölheti a képernyőt.</translation>
    </message>
    <message>
        <source>Type &lt;b&gt;help&lt;/b&gt; for an overview of available commands.</source>
        <translation>Írd be azt, hogy &lt;b&gt;help&lt;/b&gt; az elérhető parancsok áttekintéséhez.</translation>
    </message>
    <message>
        <source>%1 B</source>
        <translation>%1 B</translation>
    </message>
    <message>
        <source>%1 KB</source>
        <translation>%1 KB</translation>
    </message>
    <message>
        <source>%1 MB</source>
        <translation>%1 MB</translation>
    </message>
    <message>
        <source>%1 GB</source>
        <translation>%1 GB</translation>
    </message>
    <message>
        <source>via %1</source>
        <translation>%1 által</translation>
    </message>
    <message>
        <source>never</source>
        <translation>soha</translation>
    </message>
    <message>
        <source>Inbound</source>
        <translation>Bejövő</translation>
    </message>
    <message>
        <source>Outbound</source>
        <translation>Kimenő</translation>
    </message>
    <message>
        <source>Yes</source>
        <translation>Igen</translation>
    </message>
    <message>
        <source>No</source>
        <translation>Nem</translation>
    </message>
    <message>
        <source>Unknown</source>
        <translation>Ismeretlen</translation>
    </message>
</context>
<context>
    <name>ReceiveCoinsDialog</name>
    <message>
        <source>&amp;Amount:</source>
        <translation>&amp;Összeg:</translation>
    </message>
    <message>
        <source>&amp;Label:</source>
        <translation>Címke:</translation>
    </message>
    <message>
        <source>&amp;Message:</source>
        <translation>&amp;Üzenet:</translation>
    </message>
    <message>
        <source>Clear all fields of the form.</source>
        <translation>Minden mező törlése</translation>
    </message>
    <message>
        <source>Clear</source>
        <translation>Törlés</translation>
    </message>
    <message>
        <source>Requested payments history</source>
        <translation>A kért kifizetések története</translation>
    </message>
    <message>
        <source>&amp;Request payment</source>
        <translation>&amp;Fizetés kérése</translation>
    </message>
    <message>
        <source>Show</source>
        <translation>Mutat</translation>
    </message>
    <message>
        <source>Remove the selected entries from the list</source>
        <translation>A kijelölt elemek törlése a listáról</translation>
    </message>
    <message>
        <source>Remove</source>
        <translation>Eltávolítás</translation>
    </message>
    </context>
<context>
    <name>ReceiveRequestDialog</name>
    <message>
        <source>QR Code</source>
        <translation>QR kód</translation>
    </message>
    <message>
        <source>Copy &amp;URI</source>
        <translation>&amp;URI másolása</translation>
    </message>
    <message>
        <source>Copy &amp;Address</source>
        <translation>&amp;Cím másolása</translation>
    </message>
    <message>
        <source>&amp;Save Image...</source>
        <translation>&amp;Kép mentése</translation>
    </message>
    </context>
<context>
    <name>RecentRequestsTableModel</name>
    </context>
<context>
    <name>SendCoinsDialog</name>
    <message>
        <source>Send Coins</source>
        <translation>Érmék küldése</translation>
    </message>
    <message>
        <source>Inputs...</source>
        <translation>Bemenetek...</translation>
    </message>
    <message>
        <source>automatically selected</source>
        <translation>automatikusan kiválasztva</translation>
    </message>
    <message>
        <source>Insufficient funds!</source>
        <translation>Fedezethiány!</translation>
    </message>
    <message>
        <source>Quantity:</source>
        <translation>Mennyiség:</translation>
    </message>
    <message>
        <source>Bytes:</source>
        <translation>Bájtok:</translation>
    </message>
    <message>
        <source>Amount:</source>
        <translation>Összeg:</translation>
    </message>
    <message>
        <source>Fee:</source>
        <translation>Díjak:</translation>
    </message>
    <message>
        <source>After Fee:</source>
        <translation>Utólagos díj:</translation>
    </message>
    <message>
        <source>Change:</source>
        <translation>Visszajáró:</translation>
    </message>
    <message>
        <source>Transaction Fee:</source>
        <translation>Tranzakciós díj</translation>
    </message>
    <message>
        <source>Choose...</source>
        <translation>Válassz...</translation>
    </message>
    <message>
        <source>per kilobyte</source>
        <translation>kilobájtonként</translation>
    </message>
    <message>
        <source>Hide</source>
        <translation>Elrejtés</translation>
    </message>
    <message>
        <source>Recommended:</source>
        <translation>Ajánlott:</translation>
    </message>
    <message>
        <source>Custom:</source>
        <translation>Egyéni:</translation>
    </message>
    <message>
        <source>normal</source>
        <translation>normál</translation>
    </message>
    <message>
        <source>fast</source>
        <translation>gyors</translation>
    </message>
    <message>
        <source>Send to multiple recipients at once</source>
        <translation>Küldés több címzettnek egyszerre</translation>
    </message>
    <message>
        <source>Add &amp;Recipient</source>
        <translation>&amp;Címzett hozzáadása</translation>
    </message>
    <message>
        <source>Clear all fields of the form.</source>
        <translation>Minden mező törlése</translation>
    </message>
    <message>
        <source>Dust:</source>
        <translation>Por-határ:</translation>
    </message>
    <message>
        <source>Clear &amp;All</source>
        <translation>Mindent &amp;töröl</translation>
    </message>
    <message>
        <source>Balance:</source>
        <translation>Egyenleg:</translation>
    </message>
    <message>
        <source>Confirm the send action</source>
        <translation>Küldés megerősítése</translation>
    </message>
    <message>
        <source>S&amp;end</source>
        <translation>&amp;Küldés</translation>
    </message>
    </context>
<context>
    <name>SendCoinsEntry</name>
    <message>
        <source>A&amp;mount:</source>
        <translation>Összeg:</translation>
    </message>
    <message>
        <source>Pay &amp;To:</source>
        <translation>Címzett:</translation>
    </message>
    <message>
        <source>&amp;Label:</source>
        <translation>Címke:</translation>
    </message>
    <message>
        <source>Choose previously used address</source>
        <translation>Válassz egy korábban már használt címet</translation>
    </message>
    <message>
        <source>Alt+A</source>
        <translation>Alt+A</translation>
    </message>
    <message>
        <source>Paste address from clipboard</source>
        <translation>Cím beillesztése a vágólapról</translation>
    </message>
    <message>
        <source>Alt+P</source>
        <translation>Alt+P</translation>
    </message>
    <message>
        <source>Remove this entry</source>
        <translation>Ez a bejegyzés eltávolítása</translation>
    </message>
    <message>
        <source>Message:</source>
        <translation>Üzenet:</translation>
    </message>
    <message>
        <source>Pay To:</source>
        <translation>Címzett:</translation>
    </message>
    <message>
        <source>Memo:</source>
        <translation>Jegyzet:</translation>
    </message>
    </context>
<context>
    <name>SendConfirmationDialog</name>
    </context>
<context>
    <name>ShutdownWindow</name>
    <message>
        <source>Do not shut down the computer until this window disappears.</source>
        <translation>Ne állítsd le a számítógépet amíg ez az ablak el nem tűnik.</translation>
    </message>
</context>
<context>
    <name>SignVerifyMessageDialog</name>
    <message>
        <source>Signatures - Sign / Verify a Message</source>
        <translation>Aláírások - üzenet aláírása/ellenőrzése</translation>
    </message>
    <message>
        <source>&amp;Sign Message</source>
        <translation>Üzenet aláírása...</translation>
    </message>
    <message>
        <source>Choose previously used address</source>
        <translation>Válassz egy korábban már használt címet</translation>
    </message>
    <message>
        <source>Alt+A</source>
        <translation>Alt+A</translation>
    </message>
    <message>
        <source>Paste address from clipboard</source>
        <translation>Cím beillesztése a vágólapról</translation>
    </message>
    <message>
        <source>Alt+P</source>
        <translation>Alt+P</translation>
    </message>
    <message>
        <source>Enter the message you want to sign here</source>
        <translation>Ide írja az aláírandó üzenetet</translation>
    </message>
    <message>
        <source>Signature</source>
        <translation>Aláírás</translation>
    </message>
    <message>
        <source>Copy the current signature to the system clipboard</source>
        <translation>A jelenleg kiválasztott aláírás másolása a rendszer-vágólapra</translation>
    </message>
    <message>
        <source>Sign the message to prove you own this banglacoin address</source>
        <translation>Üzenet </translation>
    </message>
    <message>
        <source>Sign &amp;Message</source>
        <translation>Üzenet &amp;aláírása</translation>
    </message>
    <message>
        <source>Clear &amp;All</source>
        <translation>Mindent &amp;töröl</translation>
    </message>
    <message>
        <source>&amp;Verify Message</source>
        <translation>Üzenet ellenőrzése</translation>
    </message>
    <message>
        <source>Verify &amp;Message</source>
        <translation>Üzenet ellenőrzése</translation>
    </message>
    </context>
<context>
    <name>SplashScreen</name>
    <message>
        <source>[testnet]</source>
        <translation>[teszthálózat]</translation>
    </message>
</context>
<context>
    <name>TrafficGraphWidget</name>
    <message>
        <source>KB/s</source>
        <translation>KB/s</translation>
    </message>
</context>
<context>
    <name>TransactionDesc</name>
    </context>
<context>
    <name>TransactionDescDialog</name>
    <message>
        <source>This pane shows a detailed description of the transaction</source>
        <translation>Ez a mező a tranzakció részleteit mutatja</translation>
    </message>
    </context>
<context>
    <name>TransactionTableModel</name>
    </context>
<context>
    <name>TransactionView</name>
    </context>
<context>
    <name>UnitDisplayStatusBarControl</name>
    </context>
<context>
    <name>WalletFrame</name>
    </context>
<context>
    <name>WalletModel</name>
    </context>
<context>
    <name>WalletView</name>
    </context>
<context>
    <name>bitcoin-core</name>
    <message>
        <source>Options:</source>
        <translation>Opciók
</translation>
    </message>
    <message>
        <source>Specify data directory</source>
        <translation>Adatkönyvtár
</translation>
    </message>
    <message>
        <source>Connect to a node to retrieve peer addresses, and disconnect</source>
        <translation>Kapcsolódás egy csomóponthoz a peerek címeinek megszerzése miatt, majd szétkapcsolás</translation>
    </message>
    <message>
        <source>Specify your own public address</source>
        <translation>Adja meg az Ön saját nyilvános címét</translation>
    </message>
    <message>
        <source>Accept command line and JSON-RPC commands</source>
        <translation>Parancssoros és JSON-RPC parancsok elfogadása
</translation>
    </message>
    <message>
        <source>Run in the background as a daemon and accept commands</source>
        <translation>Háttérben futtatás daemonként és parancsok elfogadása
</translation>
    </message>
    <message>
        <source>banglacoin Core</source>
        <translation>banglacoin Core</translation>
    </message>
    <message>
        <source>Execute command when a wallet transaction changes (%s in cmd is replaced by TxID)</source>
        <translation>Parancs, amit akkor hajt végre, amikor egy tárca-tranzakció megváltozik  (%s a parancsban lecserélődik a blokk TxID-re)</translation>
    </message>
    <message>
        <source>Use UPnP to map the listening port (default: 1 when listening and no -proxy)</source>
        <translation>UPnP használata porttovábbításra (alapértelmezett: 1, amikor kiszolgál és nem használt a -proxy)</translation>
    </message>
    <message>
        <source>Corrupted block database detected</source>
        <translation>Sérült blokk-adatbázis észlelve</translation>
    </message>
    <message>
        <source>Do you want to rebuild the block database now?</source>
        <translation>Újra akarod építeni a blokk adatbázist most?</translation>
    </message>
    <message>
        <source>Error initializing block database</source>
        <translation>A blokkadatbázis inicializálása nem sikerült</translation>
    </message>
    <message>
        <source>Error initializing wallet database environment %s!</source>
        <translation>A tárca-adatbázis inicializálása nem sikerült: %s!</translation>
    </message>
    <message>
        <source>Error loading block database</source>
        <translation>Hiba a blokk adatbázis betöltése közben.</translation>
    </message>
    <message>
        <source>Error opening block database</source>
        <translation>Hiba a blokk adatbázis megnyitása közben.</translation>
    </message>
    <message>
        <source>Error: Disk space is low!</source>
        <translation>Hiba: kevés a hely a lemezen!</translation>
    </message>
    <message>
        <source>Failed to listen on any port. Use -listen=0 if you want this.</source>
        <translation>Egyik hálózati porton sem sikerül hallgatni. Használja a -listen=0 kapcsolót, ha ezt szeretné.</translation>
    </message>
    <message>
        <source>Importing...</source>
        <translation>Importálás</translation>
    </message>
    <message>
        <source>Incorrect or no genesis block found. Wrong datadir for network?</source>
        <translation>Helytelen vagy nemlétező genézis blokk. Helytelen hálózati adatkönyvtár?</translation>
    </message>
    <message>
        <source>Loading banlist...</source>
        <translation>Tiltólista betöltése...</translation>
    </message>
    <message>
        <source>Not enough file descriptors available.</source>
        <translation>Nincs elég fájlleíró. </translation>
    </message>
    <message>
        <source>Verifying blocks...</source>
        <translation>Blokkok ellenőrzése...</translation>
    </message>
    <message>
        <source>Verifying wallet...</source>
        <translation>Tárca ellenőrzése...</translation>
    </message>
    <message>
        <source>Wallet options:</source>
        <translation>Tárca beállítások:</translation>
    </message>
    <message>
        <source>Discover own IP addresses (default: 1 when listening and no -externalip or -proxy)</source>
        <translation>Saját IP-cím felfedezése (alapértelmezett: 1, amikor kiszolgál és nem használt a -externalip)</translation>
    </message>
    <message>
        <source>Whitelisted peers cannot be DoS banned and their transactions are always relayed, even if they are already in the mempool, useful e.g. for a gateway</source>
        <translation>A fehérlistán szereplő felek nem lesznek automatikusan kitiltva és a tranzakcióik is mindig továbbítva lesznek, akkor is ha már a megerősítésre váró listán (mempool) vannak. Hasznos például összekötő csomópontokon (gateway).</translation>
    </message>
    <message>
        <source>(default: %u)</source>
        <translation>(alapértelmezett: %u)</translation>
    </message>
    <message>
        <source>Error reading from database, shutting down.</source>
        <translation>Hiba az adatbázis olvasásakor, leállítás</translation>
    </message>
    <message>
        <source>Information</source>
        <translation>Információ</translation>
    </message>
    <message>
        <source>Send trace/debug info to console instead of debug.log file</source>
        <translation>trace/debug információ küldése a konzolra a debog.log fájl helyett</translation>
    </message>
    <message>
        <source>Signing transaction failed</source>
        <translation>Tranzakció aláírása sikertelen</translation>
    </message>
    <message>
        <source>This is experimental software.</source>
        <translation>Ez egy kísérleti szoftver.</translation>
    </message>
    <message>
        <source>Transaction amount too small</source>
        <translation>Tranzakció összege túl alacsony</translation>
    </message>
    <message>
        <source>Transaction too large</source>
        <translation>Túl nagy tranzakció</translation>
    </message>
    <message>
        <source>Username for JSON-RPC connections</source>
        <translation>Felhasználói név JSON-RPC csatlakozásokhoz
</translation>
    </message>
    <message>
        <source>Warning</source>
        <translation>Figyelem</translation>
    </message>
    <message>
        <source>Password for JSON-RPC connections</source>
        <translation>Jelszó JSON-RPC csatlakozásokhoz
</translation>
    </message>
    <message>
        <source>Execute command when the best block changes (%s in cmd is replaced by block hash)</source>
        <translation>Parancs, amit akkor hajt végre, amikor a legjobb blokk megváltozik (%s a cmd-ban lecserélődik a blokk hash-re)</translation>
    </message>
    <message>
        <source>Allow DNS lookups for -addnode, -seednode and -connect</source>
        <translation>DNS-kikeresés engedélyezése az addnode-nál és a connect-nél</translation>
    </message>
    <message>
        <source>Loading addresses...</source>
        <translation>Címek betöltése...</translation>
    </message>
    <message>
        <source>(default: %s)</source>
        <translation>(alapértelmezett: %s)</translation>
    </message>
    <message>
        <source>Include IP addresses in debug output (default: %u)</source>
        <translation>IP-címek megjelenítése a naplóban (alapértelmezett: %u)</translation>
    </message>
    <message>
        <source>Invalid -proxy address: '%s'</source>
        <translation>Érvénytelen -proxy cím: '%s'</translation>
    </message>
    <message>
        <source>Unknown network specified in -onlynet: '%s'</source>
        <translation>Ismeretlen hálózat lett megadva -onlynet: '%s'</translation>
    </message>
    <message>
        <source>Insufficient funds</source>
        <translation>Nincs elég banglacoinod.</translation>
    </message>
    <message>
        <source>Loading block index...</source>
        <translation>Blokkindex betöltése...</translation>
    </message>
    <message>
        <source>Add a node to connect to and attempt to keep the connection open</source>
        <translation>Elérendő csomópont megadása and attempt to keep the connection open</translation>
    </message>
    <message>
        <source>Loading wallet...</source>
        <translation>Tárca betöltése...</translation>
    </message>
    <message>
        <source>Cannot downgrade wallet</source>
        <translation>Nem sikerült a Tárca visszaállítása a korábbi verzióra</translation>
    </message>
    <message>
        <source>Cannot write default address</source>
        <translation>Nem sikerült az alapértelmezett címet írni.</translation>
    </message>
    <message>
        <source>Rescanning...</source>
        <translation>Újraszkennelés...</translation>
    </message>
    <message>
        <source>Done loading</source>
        <translation>Betöltés befejezve.</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>Hiba</translation>
    </message>
</context>
</TS>